Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version
  1. you are trying to install ROS fuerte, or you already installed ROS?
  2. @error: if you have not installed the boost library try "sudo apt-get install libboost-all-dev"
  3. if you have an old version running, update to the newest boost version
  4. still wondering about http://answers.ros.org/question/195856/rosmake-youbot_driver-fail/